@charset "utf-8";

/* mainVisual
---------------------------------------------- */
.mainVisual {
    position: relative;
}

.mainVisual img {
    width: 100%;
}

.mainVisual .slick-slide {
    border: none;
}

.mainVisual .copy {
    color: #fff;
    letter-spacing: 0.1em;
    position: absolute;
    top: 50%;
    left: 70px;
    transform: translateY(-50%);
    -webkit- transform: translateY(-50%);
}

.mainVisual p {
    color: #67e8f9;
    font-size: 2rem;
    margin-bottom: 1em;
    text-shadow: 0 0 20px rgba(0, 0, 0, 0.9);
}

.mainVisual p span {
    font-weight: bold;
}

.mainVisual dt {
    font-size: 6rem;
    font-weight: bold;
    line-height: 1.6;
    text-shadow: 0 0 15px rgba(0, 0, 0, 0.8);
}

.mainVisual dd {
    font-size: 1.8rem;
    margin-top: 1rem;
    line-height: 2;
    text-shadow: 0 0 20px rgba(0, 0, 0, 0.9);
}

/* dot */
.slick-dots {
    bottom: -40px;
}

.slick-dots li {
    margin: 0 3px;
}

.slick-dots li button:before {
    font-size: 13px;
    width: 13px;
    height: 13px;
    line-height: 13px;
}

.slick-dots li.slick-active button:before {
    opacity: 1;
    color: #002D62;
}

.slick-dotted.slick-slider {
    margin-bottom: 0;
}

/*
.mainVisual .slick-active,
.mainVisual .slick-slide:has(+.slick-active),
.mainVisual .slick-slide:last-child {
    animation: zoom-in 10s linear 0s normal both;
}
@keyframes zoom-in {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(1.08);
  }
}
*/

/* 読み込み時に画像が一瞬縦に全部表示する防止 */
#slider {
  display: none;
}
#slider.slick-initialized {
  display: block;
}

@media screen and (max-width: 1024px) {
    .mainVisual p {
        top: clamp(45px, 6vw, 100px);
        left: 40px;
        transform: none;
    }
}

@media screen and (max-width: 767px) {
    #slider {
        display: none !important;
    }
    
    /* 読み込み時に画像が一瞬縦に全部表示する防止 */
    #slider_sp {
      display: none;
    }
    #slider_sp.slick-initialized {
      display: block;
    }
    
    .mainVisual .copy {
        left: 20px;
    }
    
    .mainVisual dt {
        font-size: 3rem;
    }
    
    .mainVisual dd {
        font-size: 1.6rem;
    }
}



/* 全体コンテンツ
---------------------------------------------- */
section {
    margin: 8rem auto;
}

section h2 {
    color: #002D62;
    font-size: 3.6rem;
    font-weight: 500;
    margin-bottom: 6.5rem;
    text-align: center;
    line-height: 1.5;
    position: relative;
}

section h2:after {
    content: "";
    display: block;
    background-color: #00A0E9;
    width: 48px;
    height: 4px;
    position: absolute;
    bottom: -20px;
    left: 0;
    right: 0;
    margin: auto;
}

section h2 span {
    display: block;
    color: #00A0E9;
    font-size: 1.4rem;
    font-weight: bold;
    letter-spacing: 0.1em;
}

section p {
    line-height: 2;
}

section .btn {
    margin-top: 6rem;
    text-align: center;
}

@media screen and (max-width: 1024px) {
    section {
        margin: 6rem auto 7rem;
    }
}

@media screen and (max-width: 767px) {
    section {
        margin: 5rem auto 6rem;
    }
    
    section h2 {
        font-size: 3.2rem;
        margin-bottom: 6rem;
    }
}


/* PRODUCTS
---------------------------------------------- */
.products {
    margin: 10rem auto 8rem;
    padding: 0 4rem;
}

.products-category {
    font-size: 1.4rem;
    margin-bottom: 5rem;
    gap: 1rem 0.8%;
}

.products-category li a {
    display: inline-block;
    padding: 0.8rem 2rem;
    border: 1px solid #ececec;
    border-radius: 20px;
    transition: 0.3s;
}

.products-category li span {
    display: inline-block;
    color: #fff;
    background-color: #002D62;
    padding: 0.8rem 2rem;
    border-radius: 20px;
}

.products-inner {
    gap: 4rem 1.15%;
}

.products-box {
    width: 21.92%;
    border: 1px solid #eee;
    border-radius: 10px;
}

.products-box-img {
    width: 100%;
    border-radius: 10px 10px 0 0;
    padding-top: 75%;
    position: relative;
    overflow: hidden;
}

.products-box-img img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform .3s ease;
}

.products-box-text {
    padding: 2rem;
}

.products-box-text p {
    font-size: 1.4rem;
}

.products-box-text p.cat {
    color: #00A0E9;
    font-size: 1.2rem;
    font-weight: bold;
}

.products-box-text h3 {
    font-size: 1.8rem;
}

/* タブレット・スマホ無効 */
@media screen and (min-width: 960px) {
    .products-category li a:hover {
        background-color: #ececec;
    }
    
    .products-box a:hover img {
        transform: scale(1.1);
    }
}

@media screen and (max-width: 1024px) {
    .products-box {
        width: 48%;
    }
}

@media screen and (max-width: 767px) {
    .products {
        margin: 8rem auto 5rem;
        padding: 0 2rem;
    }
    
    .products-category {
        flex-wrap: wrap;
        gap: 1rem 2%;
    }
    
    .products-box {
        width: 100%;
    }
}


/* NEWS & TOPICS
---------------------------------------------- */
.news {
    background-color: #f6f6f6;
    margin: 0;
    padding: 8.5rem 4rem;
}

.news-inner {
    max-width: 1300px;
    margin: 0 auto;
}

.news article dl {
    background-color: #fff;
    margin-bottom: 1rem;
    padding: 2.5rem;
}

.news article dl:last-child {
    margin-bottom: 0;
}

.news article dt {
    width: 185px;
    flex-shrink: 0;
}

.news article dt span {
    color: #ff6005;
    font-weight: bold;
    padding: 0 2em;
}

.news article dd a {
    color: #002D62;
    text-decoration: underline;
}

.news article dd a:hover {
    text-decoration: none;
}

@media screen and (max-width: 1024px) {
    .news {
        padding: 6rem 4rem 7rem;
    }
}

@media screen and (max-width: 767px) {
    .news {
        padding: 4rem 2rem;
    }
}
